$(document).ready(function() {
$('#query_type').change(function()
	{/*直接使用jqurey进行绑定性触发*/
		var query_type = $('#query_type').val();
		//alert(query_type);
		//ajax传值
		$.ajax({
		type: "GET",
		url: "/user/hangye2jiclass.ajax.asp",
		data: {'query_type':query_type},
		success:function(msg){
		//alert( "Data Saved: " + msg );
		$('#currentShi').empty();
		$('#currentShi').append(msg);
		//alert(msg);
	}
});
});//下拉列表改变绑定结束

$('#currentShi').change(function()
	{/*直接使用jqurey进行绑定性触发*/
		var query_type2 = $('#currentShi').val();
		//alert(query_type2);
		//ajax传值
		$.ajax({
		type: "GET",
		url: "/user/hangye3ji.ajax.asp",
		data: {'currentShi':query_type2},
		success:function(msg){
		//alert( "Data Saved: " + msg );
		$('#query_object2').empty();
		$('#query_object2').append(msg);
		//alert(msg);
	}
});
});//下拉列表改变绑定结束

		$('#areaid5').change(function()
			{/*直接使用jqurey进行绑定性触发*/
				var areaid5 = $('#areaid5').val();
				//alert(areaid5);
				//ajax传值
				$.ajax({
				type: "GET",
				url: "/user/getarea4.ajax.asp",
				data: {'areaid5':areaid5},
				success:function(msg){
				//alert( "Data Saved: " + msg );
				$('#areaid4').empty();
				$('#areaid4').append(msg);
				//alert(msg);
			}
		});
		});//下拉列表改变绑定结束

		$('#areaid4').change(function()
			{/*直接使用jqurey进行绑定性触发*/
				var areaid4 = $('#areaid4').val();
				//alert(query_type2);
				//ajax传值
				$.ajax({
				type: "GET",
				url: "/user/getarea3.ajax.asp",
				data: {'areaid4':areaid4},
				success:function(msg){
				//alert( "Data Saved: " + msg );
				$('#areaid3').empty();
				$('#areaid3').append(msg);
				//alert(msg);
			}
		});
		});//显示区县级 下拉列表改变绑定结束

		$('#areaid3').change(function()
			{/*直接使用jqurey进行绑定性触发*/
				var areaid3 = $('#areaid3').val();
				//alert(query_type2);
				//ajax传值
				$.ajax({
				type: "GET",
				url: "/user/getarea2.ajax.asp",
				data: {'areaid3':areaid3},
				success:function(msg){
				//alert( "Data Saved: " + msg );
				$('#areaid2').empty();
				$('#areaid2').append(msg);
				//alert(msg);
			}
		});
		});//显示乡镇级 下拉列表改变绑定结束

		$('#areaid2').change(function()
			{/*直接使用jqurey进行绑定性触发*/
				var areaid2 = $('#areaid2').val();
				//alert(query_type2);
				//ajax传值
				$.ajax({
				type: "GET",
				url: "/user/getarea1.ajax.asp",
				data: {'areaid2':areaid2},
				success:function(msg){
				//alert( "Data Saved: " + msg );
				$('#areaid').empty();
				$('#areaid').append(msg);
				//alert(msg);
			}
		});
		});//显示村级 下拉列表改变绑定结束

//var v = jQuery("#form").validate({
//	submitHandler: function(form) {
//		form.submit()			
//	},
//errorPlacement:function(error,element) {error.appendTo(element.parent("td").next("td"));
//}
//});
	});